MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004032ATutorThemepublic2009-11-18 14:212009-12-01 08:41
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004032: update theme wiki page changelog with submenu toolbar
Descriptionlike it says
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003890)
greg (administrator)
2009-11-20 11:06

Update themes to move submenu to a toolbar that sits at the top of the content area, above various tool panels.

- Issue History
Date Modified Username Field Change
2009-11-18 14:21 greg New Issue
2009-11-18 14:21 greg Affects version => SVN
2009-11-19 11:19 greg Status new => assigned
2009-11-19 11:19 greg Assigned To => greg
2009-11-20 11:06 greg Status assigned => resolved
2009-11-20 11:06 greg Fixed in Version => 1.6.4
2009-11-20 11:06 greg Resolution open => fixed
2009-11-20 11:06 greg Note Added: 0003890
2009-12-01 08:41 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker